Bug 1013377 - yum-plugin-fs-snapshot uses deprecated command for btrfs
yum-plugin-fs-snapshot uses deprecated command for btrfs
Status: CLOSED DUPLICATE of bug 1010974
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
20
All Linux
unspecified Severity low
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 14:43 EDT by Need Real Name
Modified: 2013-09-30 02:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-30 02:45:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trivial fix (1.12 KB, patch)
2013-09-29 14:43 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2013-09-29 14:43:12 EDT
Created attachment 804752 [details]
trivial fix

Description of problem: yum-plugin-fs-snapshot uses btrfsctl instead of btrfs

Version-Release number of selected component (if applicable): 1.1.31-17

How reproducible: always

Steps to Reproduce:
1. run yum upgrade on a btrfs volume

Actual results: yum crashes

Expected results: yum works

Additional info: patch attached :)
Comment 1 Zdeněk Pavlas 2013-09-30 02:45:08 EDT
Thanks, but we've already fixed this one last week..

*** This bug has been marked as a duplicate of bug 1010974 ***

Note You need to log in before you can comment on or make changes to this bug.